Jump to content

os_fernandez

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About os_fernandez

  • Rank
    Newbie

Profile Information

  • Your Current Device(s)
    Huawei G300
  1. os_fernandez

    [JB] [4.1.2] CyanogenMod 10.0 [ROM]

    i have instaled de R5 40 minutes ago... it is working properly... thanks to the devolper...
  2. os_fernandez

    [ICS] [4.0.4] CyanogenMod 9.1 [ROM]

    i have the same issue... maybe that we need to flash a preview version??? edit: is it necesary to have CWM6? can i flash this rom using CWM5???
×

Important Information

By using this site, you agree to our Terms of Use.